[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- y

### - n -

- noiseVarianceClustering() : vigra
- noiseVarianceEstimation() : vigra
- noncentralChi2() : vigra
- noncentralChi2CDF() : vigra
- noncentralChi2CDFApprox() : vigra
- nonlinearDiffusion() : vigra
- nonparametricNoiseNormalization() : vigra
- nonsymmetricEigensystem() : vigra::linalg
- norm() : vigra , vigra::linalg
- normalizedConvolveImage() : vigra
- north() : vigra::FourNeighborhood , vigra::EightNeighborhood
- northEast() : vigra::EightNeighborhood
- northWest() : vigra::EightNeighborhood

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)